# See http://77.222.60.131:8080/plugin/engine/config/menuConfig
# Menu title.
Title: 'Excellent Enchants List'
# Menu size. Allowed values: 9, 18, 27, 36, 45, 54.
Size: 36

# Enchantment display settings.
Enchantments:
  # Enchantment display item options.
  # You can use 'Enchantment' placeholders: http://77.222.60.131:8080/plugin/excellentenchants/utils/placeholders
  Icon:
    Material: 'ENCHANTED_BOOK'
    Name: '%enchantment_name_formatted%'
    Lore:
      - '%enchantment_description%'
      - '&7'
      - '&a▸ &7Tier: &a%enchantment_tier%'
      - '&a▸ &7Applies to: &a%enchantment_fit_item_types%'
      - '&a▸ &7Levels: &a%enchantment_level_min% &7- &a%enchantment_level_max%'
      - '&7'
      - '&c&lConflicts with:'
      - '&c▸ &4%enchantment_conflicts%'
      - '&7'
      - '&e&lItem Cost to Use:'
      - '&e▸ &7%enchantment_cost_item%'
      - '&7'
      - '&b&lObtain Chance:'
      - '&b▸ &7Enchanting Table: &b%enchantment_obtain_chance_enchanting%%'
      - '&b▸ &7Villager Trade: &b%enchantment_obtain_chance_villager%%'
      - '&b▸ &7Loot Generation: &b%enchantment_obtain_chance_loot_generation%%'
      - '&b▸ &7Fishing: &b%enchantment_obtain_chance_fishing%%'
      - '&b▸ &7Mob Spawning: &b%enchantment_obtain_chance_mob_spawning%%'
      - '&7'
      - '&d&lClick to switch enchantment levels!'
  # Menu slots to display enchantments.
  Slots: 0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26

# List of custom menu items.
Content:
  page_next:
    Display:
      default:
        Priority: 0
        Item:
          Material: ARROW
          Name: '&aNext Page'
          Lore:
            - '&7Click to move &aForward&7!'
    Slots: 35
    Type: PAGE_NEXT

  page_prev:
    Display:
      default:
        Priority: 0
        Item:
          Material: ARROW
          Name: '&cPrevious Page'
          Lore:
            - '&7Click to move &cBack&7!'
    Slots: 27
    Type: PAGE_PREVIOUS